#
# Bacula Tray Monitor Configuration File
#
# Copyright (C) 2000-2023 Kern Sibbald
# License: BSD 2-Clause; see file LICENSE-FOSS
#

Monitor {
  Name = bacula-mon
  RefreshInterval = 120 seconds
}
   
Client {
  Name = bacula-fd
  Password = "tK8qIXlDVDHYHXV4HKKRvYJAntTiCEYceuHXP52Qh52m"          # password for FileDaemon
  Address = bacula.domain.tld
  Port = 9102
}

#Storage {
#  Name = bacula-sd
#  Address = bacula.domain.tld
#  Port = 9103
#  Password = "t1Nm+fKkg2BPpMpSaN/KLduZ5bN29C9f7GeTkPWgLqqv"          # password for StorageDaemon
#}
#
#Director {
#  Name = bacula-dir
#  Address = bacula.domain.tld
#  Port = 9101
#  Password = "NcatQKc+NpQCFnGzUYmDyPz7eetJETQVjoifUaL/yOWq"         # password for the Directors   
#}
